.info__box{
			display:flex;
		}
			.info__box .img-space{
				width:12%;
				margin-left:70px;
			}
				.info__box .img-space img{
					width:100%;
					height:auto;
				}
 			.info__box .txt-space{
				width:88%;
				align-self: center;
			}
       @media screen and (max-width: 768px) {
				.info__box .img-space{
					width:20%;
					margin-left:5.86667vw;
				}
				.info__box .txt-space{
					width:80%;
				}
          }
